{
  "paths": [
    {
      "_path": "lib/R/library/rappdirs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "94072ed6222e169376d2890a3244937607b39440093cbbc205d7f3b10db6d0e5",
      "size_in_bytes": 1927
    },
    {
      "_path": "lib/R/library/rappdirs/INDEX",
      "path_type": "hardlink",
      "sha256": "1b038fe5a798191459ef3933d93b050120a97486007dc0995107337e39141874",
      "size_in_bytes": 607
    },
    {
      "_path": "lib/R/library/rappdirs/LICENSE",
      "path_type": "hardlink",
      "sha256": "c71f2978aff959d8620ffe7dd5de4a41ac6050ba00a1927d6a3e6c3bdfda994b",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/R/library/rappdirs/MD5",
      "path_type": "hardlink",
      "sha256": "344874e5ff0dc3981c341f4ccf8b8c2fa9ee76202c7ecc0c760deeaebf7b2c11",
      "size_in_bytes": 1433
    },
    {
      "_path": "lib/R/library/rappdirs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5edc05a2d55628884ee603944ec6ff20a6dcaa2f09f745ee07d95989b172d7ac",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/R/library/rappdirs/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/rappdirs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "02a7bec6617877a1fe639f053ed3f1514c28289fb9b999246329172e76d99d1e",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/R/library/rappdirs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "72bd777eefe2ba97f968f918bdde046eaa88ca5041d8f3505aa9abdfbe4f2db9",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/rappdirs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "063797222ab67db6b4ac6fff08ec08539f50eb0f47a8fa99126b125daa597f08",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/rappdirs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5421e087ca7a90c23116023a149664b62f84c622554055e040a7cc3b41688154",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/R/library/rappdirs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8bb9e6d0989822f45f5a66f10f97863396dd325b33a22465daf0bcf0fa861464",
      "size_in_bytes": 234
    },
    {
      "_path": "lib/R/library/rappdirs/NEWS.md",
      "path_type": "hardlink",
      "sha256": "1b0268b021fbe41c327c7e1ea7e0898c72da2a41e53f1196bc1d5fce87fd42bd",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/rappdirs/R/rappdirs",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rappdirs/R/rappdirs.rdb",
      "path_type": "hardlink",
      "sha256": "30ce99cae0d221f5db9eeda2cf3cbd16e9225dbad10e180aaebd7d2f9f3db2f5",
      "size_in_bytes": 103359
    },
    {
      "_path": "lib/R/library/rappdirs/R/rappdirs.rdx",
      "path_type": "hardlink",
      "sha256": "f5fd89ea997f5b861999320c1434cdd2286a0faa4fdedad46550b44662a1bb94",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/R/library/rappdirs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f4beaf96c9306f95ff578aaa666fd41f1bd6d96f3cab704c7efafc6368c283bb",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/R/library/rappdirs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8b068732bdc49c429c9a3395941cb335a6d9e6b353406797f58a733be6a45d05",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/R/library/rappdirs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6804a8061323ba6f62508a9181e64da85913f74faada6e1bc963b578fb2346c3",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/R/library/rappdirs/help/rappdirs.rdb",
      "path_type": "hardlink",
      "sha256": "16af4e8914813abbe66f5704bf1e1db05f62d63cabb3375031d911cd5897ff84",
      "size_in_bytes": 21370
    },
    {
      "_path": "lib/R/library/rappdirs/help/rappdirs.rdx",
      "path_type": "hardlink",
      "sha256": "04ad2328496d088ece19a8c1f6d8f2a4d4352ed1dbcb4962118d5c87e746ea61",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/R/library/rappdirs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "eadc9c2115b0f91932003515753670f566b6635b0c2b77d811c8b346c98ff716",
      "size_in_bytes": 2438
    },
    {
      "_path": "lib/R/library/rappdirs/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/rappdirs/html/app_dir.html",
      "path_type": "hardlink",
      "sha256": "cefa9097091d6747821564659e07dd1014bea052c627c4b53d4911cf3db9e4e6",
      "size_in_bytes": 3009
    },
    {
      "_path": "lib/R/library/rappdirs/html/rappdirs-package.html",
      "path_type": "hardlink",
      "sha256": "47ee7ebd126c3c0d2b2caf9fab343056445c9f36e97b106bde1b4af51f56709b",
      "size_in_bytes": 3294
    },
    {
      "_path": "lib/R/library/rappdirs/html/site_data_dir.html",
      "path_type": "hardlink",
      "sha256": "8913c44a55a9d96d3bb6c255c3e7475ea86242f0623707835c8fbe7082d2375a",
      "size_in_bytes": 4519
    },
    {
      "_path": "lib/R/library/rappdirs/html/user_cache_dir.html",
      "path_type": "hardlink",
      "sha256": "8a12644612e61ef7e73d923b236e0a39ef1dab8ffb466227561ce9662055565a",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/R/library/rappdirs/html/user_data_dir.html",
      "path_type": "hardlink",
      "sha256": "1aaac8eb8d8633a0687cabfa2f9eaa3efe105cf5038bc6cb1f174e329e0cef37",
      "size_in_bytes": 6319
    },
    {
      "_path": "lib/R/library/rappdirs/html/user_log_dir.html",
      "path_type": "hardlink",
      "sha256": "c1544bea002140dceb435e0f2503b87a04c905506b309bdb9483f401f33f1879",
      "size_in_bytes": 4112
    },
    {
      "_path": "lib/R/library/rappdirs/libs/x64/rappdirs.dll",
      "path_type": "hardlink",
      "sha256": "66d6ce715be829a8ee65de6d1521526d0753283c56e73241b88682aa2f48bdaf",
      "size_in_bytes": 16384
    }
  ],
  "paths_version": 1
}